import request from "@/utils/request";

export const getTree = () => {
  return request({
    url: "/point-strategy/v/classTree/selectTentityTypeManyByClassIdNew",
    method: "post",
  });
};
//表格
export const getData = (params) => {
  return request({
    url: "/point-strategy/v/archiveNoFormat/getTableFieldList3",
    method: "post",
    params,
  });
};

//导入数据
export const importData = (data) => {
  return request({
    url: "/point-strategy/v/import/importDate",
    method: "post",
    data,
  });
};
//导入数据三层
export const importDateThree = (data) => {
  return request({
    url: "/point-strategy/v/import/importDateThree",
    method: "post",
    data,
  });
};
// 文件著录数据导入
export const importFileDate = (data) => {
  return request({
    url: "/point-strategy/v/import/importFileDate",
    method: "post",
    data,
  });
};
